jwchat (1.0+dfsg-1.5) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:11 +0100

jwchat (1.0+dfsg-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: Can't locate scripts/JWCI18N.pm in @INC":
    add a patch to prepend ./ to require() calls.
    (Closes: #837242)
  * Additionally add a second patch to handle the changed behaviour of
    Regexp::Common::delimited, otherwise the whole I18N mechanism fails.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2016 17:11:06 +0200

jwchat (1.0+dfsg-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add forgotten symlinks used in debug mode (really closes: #644097).
  * Add launcepad bug reference for #710688 fix.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Sep 2013 15:12:21 +0200

jwchat (1.0+dfsg-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Rename /etc/apache4/sites-available/jwchat and
    /etc/apache2/sites-available/jwchat.conf and add maintainer script
    code to handle this rename during upgrades, to make jwchat
    compatible with apache 2.4 (Closes: #710688).  Based on patch from
    Jean-Michel Vourgère with additions from Petter Reinholdtsen.
    Also fixes LP: #571925.
  * Change file owner of files handled out via apache from nobody and
    www-data to root, to ensure the apache server and processes
    running as user nobody can't modify the files (Closes: #632631).
  * Apply patch from Jean-Michel Vourgère to not leave any
    files behind after purge, even if ucf isn't available during
    purge (Closes: #656455).
  * Add web page symlinks to allow DEBUG=true mode to work with the
    jwchat web client (Closes: #644097).  Patch from Jean-Michel
    Vourgère.
  * Updated Standards-Version from 3.9.1 to 3.9.4 keeping lintian
    happy.  No changes needed.
  * Removed article from short description, keeping lintian happy.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Sep 2013 14:24:39 +0200

jwchat (1.0+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debconf templates translation:
    - Danish, Joe Hansen (Closes: #653751)
    - Dutch, Jeroen Schot (Closes: #659708)
    - Slovak, Slavko, Ivan Masár (Closes: #686282)
    - Polish, Michał Kułach (Closes: #686597) 

 -- David Prévot <taffit@debian.org>  Tue, 04 Sep 2012 18:08:17 -0400

jwchat (1.0+dfsg-1) unstable; urgency=high

  [Lincoln de Sousa]

  * Switch to dpkg-source 3.0 (quilt) format
  * Migrating package from cdbs to debhelper 7.0.50~
  * Changing the rule get-orig-source to generate a dfsg compatible
    package striping swf files from the orig (Closes: #591962)
  * Updated Standards-Version to 3.9.1
  * Removing po-debconf from the Build-Depends-Indep list.

  [Marcelo Jorge Vieira]

  * Fixing the default backend
  * Fixing Debugger dependency
  * Changing information about packaging from old maintainers to
    Debian XMPP Team.
  * Removing sound support.
  * Setting a port for apache VirtualHost.

 -- Lincoln de Sousa <lincoln@minaslivre.org>  Thu, 16 Sep 2010 11:42:28 -0300

jwchat (1.0final-6) unstable; urgency=low

  * Adopting jwchat package (Closes: #534913)
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changed VCS fields to XMPP Team
  * Added Japanese debconf template (Closes: #558055);
    Thanks Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
  * Updating Brazilian Portuguese debconf template (Closes: #583616)
  * Added dependency to xmlextras (Closes: #467568)
  * Added README.Source

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 02 Jun 2010 16:13:27 -0300

jwchat (1.0final-5) unstable; urgency=low

  * Set Maintainer to Debian QA Group.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Aug 2009 11:38:45 +0200

jwchat (1.0final-4) unstable; urgency=low

  * Change Maintainer: to myself because the old mailing list is almost dead
    and I am the only active member.
  * Update Standards-Version: 3.8.2 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 10:02:08 +0200

jwchat (1.0final-3) unstable; urgency=low

  * Bump up Standards-Version: 3.8.1 (no changes).
  * Reference GPL-2 license in debian/copyright.
  * Update Czech and Russian debconf translation. (Closes: #530331, #529051)
  * Add Spanish debconf translation. (Closes: #512835)
  * Add Depends: libjs-jac and remove our own copy of the library thanks to
    Marcelo Jorge Vieira. (Closes: #522870)

 -- Torsten Werner <twerner@debian.org>  Mon, 25 May 2009 20:17:20 +0200

jwchat (1.0final-2) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 21:10:59 +0100

jwchat (1.0final-1) experimental; urgency=low

  * New upstream release 
  * Refresh our patch.
  * Remove useless directory .xvpics.

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Dec 2008 00:32:50 +0100

jwchat (1.0beta3-5) unstable; urgency=low

  * Add french debconf translation thanks to Christian Perrier.
    (Closes: #502690)
  * Add italian debconf translation thanks to Luca Monducci.
    (Closes: #502843)
  * Add portuguese debconf translation thanks to Américo Monteiro.
    (Closes: #502900)
  * Add swedish debconf translation thanks to Martin Bagge.
    (Closes: #503352)

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 09:36:20 +0100

jwchat (1.0beta3-4) unstable; urgency=low

  * Improve english debconf message. (Closes: #496329)
    - Update german translation accordingly.
  * Bump Up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sat, 18 Oct 2008 11:49:28 +0200

jwchat (1.0beta3-3) unstable; urgency=low

  * Clean up README.Debian. (Closes: #481320)
  * Add brazilian debconf messages translation. (Closes: #481522)
  * Add swedish debconf messages translation. (Closes: #494887)
  * Add italian debconf messages translation. (Closes: #495780)
  * Add russian debconf messages translation. (Closes: #495573)
  * Add finnish debconf messages translation. (Closes: #496227)

 -- Torsten Werner <twerner@debian.org>  Sun, 24 Aug 2008 15:02:53 +0200

jwchat (1.0beta3-2) unstable; urgency=low

  * Switch to debhelper 5.
  * Downgrade Depends: apache2 | httpd. (Closes: #460165)
  * Update Vcs-* and Homepage fields.
  * Update Standards-Version: 3.7.3.
  * Remove Depends: debianutils because that package is essential.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Mar 2008 21:51:33 +0100

jwchat (1.0beta3-1) unstable; urgency=low

  [ Martin Lohmeier ]
  * add dutch translation, closes: #450970

  [ Torsten Werner ]
  * new upstream release
  * Simplify debian/watch.
  * Update our patches.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Dec 2007 21:57:22 +0100

jwchat (1.0beta2-15) unstable; urgency=low

  * add Portuguese translation, closes: #433676

 -- Martin Lohmeier <martin@mein-horde.de>  Sun,  9 Sep 2007 16:08:33 +0200

jwchat (1.0beta2-14) unstable; urgency=low

  * depend on apache 2.2

 -- Martin Lohmeier <martin@mein-horde.de>  Sat, 10 Feb 2007 10:13:17 +0100

jwchat (1.0beta2-13) unstable; urgency=low

  [ Torsten Werner ]
  * Fix a bug in debian/control (XS-X-Vcs-Svn).

  [ Martin Lohmeier ]
  * enable proxy_http, thanks Thadeu Cascardo, closes #404931

 -- Martin Lohmeier <martin@mein-horde.de>  Sun, 28 Jan 2007 09:39:11 +0100

jwchat (1.0beta2-12) unstable; urgency=medium

  [ Sune Vuorela ]
  * Fixed postinst to do stuff in correct order. (Closes: #398626)
  * Fixed postrm to not do a unguarded a2dissite.

  [ Torsten Werner ]
  * Added XS-Vcs-Svn header to debian/control.
  * Set urgency to medium because the bug is RC.

 -- Torsten Werner <twerner@debian.org>  Sat, 18 Nov 2006 23:49:18 +0100

jwchat (1.0beta2-11) unstable; urgency=low

  * fix permission of config.js, closes #396255

 -- Martin Lohmeier <martin@mein-horde.de>  Mon, 30 Oct 2006 22:47:50 +0100

jwchat (1.0beta2-10) unstable; urgency=low

  * do not use mod_rewrite any more
  * use __ApacheServerName__ in source file of config.js
  * bugfixes in debian/postinst
  * move patches/ dir into debian/ dir where cdbs expects it

 -- Torsten Werner <twerner@debian.org>  Sat,  9 Sep 2006 10:34:56 +0200

jwchat (1.0beta2-9) unstable; urgency=low

  * add czech translation, closes: #382237

 -- Torsten Werner <twerner@debian.org>  Thu, 10 Aug 2006 00:49:00 +0200

jwchat (1.0beta2-8) unstable; urgency=low

  [ Martin Lohmeier ]
  * apache2 is the only suitable httpd, closes: #381549

 -- Torsten Werner <twerner@debian.org>  Sat,  5 Aug 2006 15:14:40 +0200

jwchat (1.0beta2-7) unstable; urgency=low

  [ Martin Lohmeier ]
  * add download target in debian/rules for getting upstream sources
  * add support resources to README.Debian

  [ Torsten Werner ]
  * updated maintainer in debian/control
  * add french debconf translation, closes: #380340

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Jul 2006 18:07:10 +0200

jwchat (1.0beta2-6) unstable; urgency=low

  * removed useless symlink /var/www/jwchat and adapted the apache
    configuration accordingly

 -- Torsten Werner <twerner@debian.org>  Wed, 19 Jul 2006 20:29:27 +0200

jwchat (1.0beta2-5) unstable; urgency=low

  [ Martin Lohmeier ]
  * removed debconf code from postinst and postrm scripts

  [ Torsten Werner ]
  * first upload to unstable, closes: #276155
  * add debian/watch
  * switched to mergeWithUpstream mode
  * minor cleanups
  * add myself to Uploaders in debian/control
  * move www files from /usr/share/jwchat to /usr/share/jwchat/www/
  * use debian/links instead of variables in debian/rules
  * fix permissions in postinst instead of debian/rules
  * use upstream provided config.js instead of here documents in postinst
  * switch to quilt for managing upstream changes
  * Recommends: ejabberd
  * create debian/README.Debian and delete debian/TODO
  * use debconf for automatic apache2 configuration
  * add a german translation for debconf

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Jul 2006 00:40:09 +0200

jwchat (1.0beta2-4) unstable; urgency=low

  * compress upstream changelog
  * more typos in jwchat.install

 -- Martin Lohmeier <martin@mein-horde.de>  Wed, 05 Jul 2006 16:51:39 +0200

jwchat (1.0beta2-3) unstable; urgency=low

  * fixed more typos in jwchat.install

 -- Martin Lohmeier <martin@mein-horde.de>  Tue, 04 Jul 2006 20:02:47 +0200

jwchat (1.0beta2-2) unstable; urgency=low

  * fixed config.js
  * added missing files to installation

 -- Martin Lohmeier <martin@mein-horde.de>  Tue, 04 Jul 2006 10:27:14 +0200

jwchat (1.0beta2-1) unstable; urgency=low

  * Intial Debian Package

 -- Martin Lohmeier <martin@mein-horde.de>  Tue, 04 Jul 2006 01:30:17 +0200
